uk.co.pru.databaseManagement.message.database.host=axoradev04.hs.pru.com
uk.co.pru.databaseManagement.message.database.maxActive=10
uk.co.pru.databaseManagement.message.database.minimumIdle=5
uk.co.pru.databaseManagement.message.database.password=KXlATRfZqaKHQpyzNvEdeg92VtXSVULo#HASH#
uk.co.pru.databaseManagement.message.database.port=1521
uk.co.pru.databaseManagement.message.database.sid=ESB01A
uk.co.pru.databaseManagement.message.database.username=ESBMESSAGEDEV26

uk.co.pru.systemReferenceData.service.printerName.default=%5C%5C%5C%5CLGEXEPPRN03%5C%5CPSGCFJ00J13M
uk.co.pru.systemReferenceData.service.printerName.retailVoice=%5C%5C%5C%5CLGEXEPPRN03%5C%5CPRGKRC00S03M
uk.co.pru.systemReferenceData.service.printerName.capitaBackOffice=%5C%5C%5C%5CLGEXEPPRN03%5C%5CPRGKRC00S03M